# Deleting a Subnet

#### Function

This API is used to delete a subnet.

#### URI

DELETE /v2.0/subnets/{subnet_id}

#### Request Message

None

#### Response Message

None

#### Example:

Example request

    DELETE https://{Endpoint}/v2.0/subnets/74259164-e63a-4ad9-9c77-a1bd2c9aa187

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Subnet